.ampickupmsi-loader-container .homedelivery .ampickupmsi-details span:nth-child(3),
.ampickupmsi-loader-container .homedelivery .ampickupmsi-details span:nth-child(4) {
    display: none !important;
}

.separator .default-delivery-message {
    display: none;
}

.separator [id^="delivery-day-"] {
    display: none;
}


:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .aw-onestep-groups_item.payment-methods .payment-methods-inner .payment-method .payment-method-content .payment-method-title {
    border: none !important;
    padding: 20px !important;
}


:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method .payment-method-title {
    border: none !important;
    padding: 10px !important;
}



.aw-onestep.aw-onestep-main {
    padding-left: 8px;
    padding-right: 8px;
}

/* Payment */

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner {
    margin: 2rem 4rem;
    border: 1px solid #c2c2c2;
    border-radius: 5px;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method:not(.tap) {
    margin: 0 1rem;
    border-bottom: 1px solid #c2c2c2;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method:not(.tap):last-child {
    border-bottom: unset;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method:not(.tap):not(._active) .payment-method-content {
    height: 0;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method:not(.tap)._active .payment-method-content {
    padding-left: 4rem;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method:not(.tap) .payment-method-title .label::before {
    margin-left: 0;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method.tap {
    margin-bottom: 0 !important;
    padding-bottom: 0;
    padding-inline: 0;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title {
    margin: 1rem !important;
    padding-bottom: 2rem;
    border-bottom: 1px solid #c2c2c2;
    padding-top: 1rem;
    padding-inline: 5px;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label[for="payment_type_cc"]::before {
    padding-right: 0;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label::before {
    margin-left: 0;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method .payment-method-title .label {
    font-weight: 400;
    flex-wrap: nowrap;
}

/* end payment */

/* Shipping methods */

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load {
    margin: 2rem 4rem;
    border: 1px solid #C2C2C2;
    border-radius: 5px;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card {
    margin: 0 1rem;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card:not(:last-of-type) {
    border-bottom: 1px solid #C2C2C2;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card+.shipping-method-card {
    margin-top: unset;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .radio+.label::before {
    left: 12px;
    right: unset;
    top: 34px;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card--wrapper {
    padding-left: 30px;
    padding-right: 0;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card--wrapper>.label {
    border: unset;
    box-shadow: unset;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card-inner {
    width: 67%;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card.next-day-delivery .shipping-method-title:before {
    content: '';
    background: url(https://static.aawweb.com/media/theme/common/icons/next-day-delivery.png) no-repeat;
    width: 3.6rem;
    height: 3.6rem;
    display: block;
    float: left;
    margin-right: 1rem;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card.express-delivery .shipping-method-title:before {
    content: '';
    background: url(https://static.aawweb.com/media/theme/common/icons/express-delivery.png) no-repeat;
    width: 3.6rem;
    height: 3.6rem;
    display: block;
    float: left;
    margin-right: 1rem;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card.same-day-delivery .shipping-method-title:before {
    content: '';
    background: url(https://static.aawweb.com/media/theme/common/icons/same-day-delivery.png) no-repeat;
    width: 3.6rem;
    height: 3.6rem;
    display: block;
    float: left;
    margin-right: 1rem;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .shipping-method-title {
    font-weight: 400;
    color: #000000;
}

@media (min-width: 997px) {
    :root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .shipping-method-title {
        font-size: 1.7rem;
    }
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .shipping-method-subtitle {
    font-weight: 400;
    color: #404040;
}

@media (min-width: 997px) {
    :root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .shipping-method-subtitle {
        font-size: 1.5rem;
    }
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .shipping-method-subtitle .green {
    color: #28A653;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .shipping-method-price {
    background: #F5F5F5;
    font-weight: 400;
    color: #000000;
}

@media (max-width: 996px) {
    :root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .shipping-method-price {
        padding: 5px;
    }
}

@media (min-width: 997px) {
    :root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .shipping-method-price {
        font-size: 1.5rem;
        padding: 5px 1rem;
    }
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner {
    margin: 2rem 4rem;
    border: 1px solid #C2C2C2;
    border-radius: 5px;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method:not(.tap) {
    margin: 0 1rem;
    border-bottom: 1px solid #C2C2C2;
}

@media (max-width: 796px) {
    :root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method:not(.tap) {
        padding-inline: 0;
    }
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method:not(.tap):last-child {
    border-bottom: unset;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method:not(.tap):not(._active) .payment-method-content {
    height: 0;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method:not(.tap)._active .payment-method-content {
    padding-left: 4rem;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method:not(.tap) .payment-method-title .label::before {
    margin-left: 0;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method.tap {
    margin-bottom: 0 !important;
    padding-bottom: 0;
    padding-inline: 0;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title {
    margin: 1rem !important;
    padding-bottom: 2rem;
    border-bottom: 1px solid #C2C2C2;
    padding-top: 1rem;
    padding-inline: 5px;
}

@media (max-width: 796px) {
    :root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label[for="payment_type_cc"] {
        padding-left: 25px;
    }
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label[for="payment_type_cc"]::before {
    padding-right: 0;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label::before {
    margin-left: 0;
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method .payment-method-title .label {
    font-weight: 400;
    flex-wrap: nowrap;
}

@media (max-width: 796px) {
    :root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner .payment-method .payment-method-title .label {
        padding-left: 20px;
        padding-right: 0 !important;
    }
}

/* snkr css */
:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title {
    border-top: unset !important;
    border-inline: unset !important;
    border-color: #C2C2C2 !important;
    margin-bottom: 0 !important;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method:not(.tap) {
    margin-bottom: 0;
    margin-inline: 1rem;
    width: auto;
}

:root .onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .checkout-container .payment-methods-inner {
    margin: 2rem 0;
}

:root .onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load {
    margin: 2rem 0;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method.tap .payment-method-content:has(#payment-cc-card._show) #payment-cc-card._show {
    border-inline: unset;
    border-bottom: 1px solid #C2C2C2;
    margin-inline: 1rem;
    border-radius: 0;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method._active:not(.tap) {
    border-top: unset;
    border-inline: unset;
    border-bottom: 1px solid #C2C2C2;
    width: auto;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method._active:not(.tap):last-child {
    border-bottom: unset !important;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method .payment-method-title {
    border: unset;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card--wrapper {
    align-items: center;
}

body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .checkout-container .payment-methods .payment-methods-inner .payment-method.rejected {
    order: 5 !important;
}

@media (min-width: 797px) {
    :root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title {
        padding-inline: unset !important;
        border-top: unset !important;
        border-inline: unset !important;
        border-color: #C2C2C2 !important;
    }

    body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .checkout-container .payment-methods .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label::before {
        position: unset;
    }
}

@media (max-width: 796px) {

    :root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method:not(.tap) {
        border-radius: 0;
        width: auto;
    }

    :root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title {
        border-radius: 0;
        border-top: unset !important;
        border-inline: unset !important;
        border-color: #C2C2C2 !important;
    }

    :root .onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .checkout-container .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label[for="payment_type_cc"] {
        padding-left: 0;
    }

    body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .checkout-container .payment-methods .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label::before {
        position: unset;
    }

    :root .onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .checkout-container .payment-methods-inner .payment-method .payment-method-title .label {
        padding-left: 0;
    }

    :root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method._active:not(.tap) .payment-method-content * {
        width: auto !important;
    }
}

/* snkr css end*/

/* arabic css */
html[lang="ar"] .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card.same-day-delivery .shipping-method-title:before {
    float: right;
    margin-left: 1rem;
    margin-right: 0;
}

html[lang="ar"] .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .radio+.label::before {
    right: 12px;
    left: unset;
}

html[lang="ar"] .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card--wrapper {
    padding-right: 30px;
    padding-left: 0;
    align-items: center;
}

html[lang="ar"] .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .shipping-method-price {
    margin-right: 15px;
    margin-left: unset;
}

html[lang="ar"] body.onestepcheckout-index-index .page-main .checkout-container .payment-methods .payment-methods-inner .payment-method.tap {
    margin: -30px 0;
}

html[lang="ar"] body.onestepcheckout-index-index .page-main .checkout-container .payment-methods .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label {
    padding-left: 30px;
    padding-right: 0;
    padding-left: 30px;
    padding-right: 0;
}

html[lang="ar"] .onestepcheckout-index-index .page-main .checkout-container .payment-methods .payment-methods-inner .payment-method:not(.tap) .payment-method-title .label {
    padding-left: 30px;
    padding-right: 0;
}

@media (max-width: 796px) {
    html[lang="ar"] .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card+.shipping-method-card {
        padding-inline: 0;
    }

    html[lang="ar"] .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card-inner {
        width: 61%;
    }

    html[lang="ar"] .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .radio+.label::before {
        top: 46%;
        right: 0;
    }

    html[lang="ar"] .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card .shipping-method-price {
        padding: 5px;
    }

    html[lang="ar"] body.onestepcheckout-index-index .page-main .checkout-container .payment-methods .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label {
        margin-left: 10px;
        margin-right: 0;
    }
}

/* arabic css end*/


/* you might like */

.recommend-widget-loader .loader {
    height: 5px;
    width: 36px;
    /* (6 * <margin: 2px>) + (3 * <width: 8px>) */
}

.recommend-widget-loader .loader-box {
    display: inline-block;
    height: 8px;
    width: 8px;
    margin: 0px 2px;
    background-color: #000;
    animation-name: recFadeOutIn;
    animation-duration: 500ms;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

.recommend-widget-loader .loader-box:nth-child(1) {
    animation-delay: 250ms;
}

/* (1/2) * <animation-duration: 500ms */
.recommend-widget-loader .loader-box:nth-child(2) {
    animation-delay: 500ms;
}

/* (2/2) * <animation-duration: 500ms */
.recommend-widget-loader .loader-box:nth-child(3) {
    animation-delay: 750ms;
}

/* (3/2) * <animation-duration: 500ms */

@keyframes recFadeOutIn {
    0% {
        background-color: rgba(0, 146, 255, 1);
    }

    100% {
        background-color: rgba(0, 146, 255, 0);
    }
}

.product-recommendation-self {
    float: left;
    margin: 40px 0 !important;
}

.product-recommendation-self strong.block-title-heading {
    font-size: 22px !important;
}

.product-recommendation-self li.product-item-recommended {
    float: left;
    width: 240px;
    padding-left: 5px;
    height: unset;
    min-height: 400px;
    text-align: left;
    margin-bottom: 25px;
}

.product-recommendation-self li.product-item-recommended * {
    letter-spacing: 1px;
}

@media screen and (max-width: 767px) {
    .product-recommendation-self li.product-item-recommended {
        width: 49%;
        min-height: 322px;
    }
}

.product-recommendation-self li.product-item-recommended .price-box.price-final_price {
    display: flex;
    flex-direction: row;
}

.product-recommendation-self li.product-item-recommended .price-box.price-final_price span.old-price.sly-old-price {
    margin-left: 4px;
}

.product-recommendation-self li.product-item-recommended .product-item-info-sp {
    max-width: 100% !important;
}

.product-recommendation-self li.product-item-recommended .product-item-details {
    line-height: 20px;
    margin-top: 4px;
}

.product-recommendation-self li.product-item-recommended .product-item-details .brand-name {
    font-weight: normal;
    font-family: 'Helvetica-Now-Black', Arial, Helvetica, sans-serif;
    text-transform: lowercase !important;
}

/* END */

/* added by AKP for telephone country code design fix on checkout */
:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .onestep-shipping-address:not(:has(.iti__country-list.iti__hide)) {
    position: relative;
    z-index: 1;
}
:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .onestep-Billing-address:not(:has(.iti__country-list.iti__hide)) {
    position: relative;
    z-index: 1;
}
:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .field.field-phone:not(:has(.iti__country-list.iti__hide)) {
    position: relative;
    z-index: 1;
}
.onestepcheckout-index-index .page-main .checkout-container .field-phone:has(.iti__country-list) .input-text {
    padding-left: 4rem;
}
.onestepcheckout-index-index .page-main .checkout-container .field-phone.fl-placeholder-state:has(.iti__country-list) .label {
    z-index: 2;
    background: #FFF;
}
.onestepcheckout-index-index .page-main .checkout-container .onestep-billing-address .field-phone.fl-placeholder-state:has(.iti__country-list) .label {
        background: #e9edf6;
}
/* end */




.button-applepay-tap{-webkit-appearance:-apple-pay-button;cursor:pointer;display:block;height:48px;min-height:30px;width:100%}.button-applepay-tap:disabled{cursor:default}.black{-apple-pay-button-style:#000}.white,.whiteOutline{-apple-pay-button-style:#fff}.whiteOutline{border:1px solid gray}